OPENMW-ESSIMPORTER(1)

NAME
openmw-essimporter - Convert Morrowind save files to OpenMW save files.

DESCRIPTION
Syntax: openmw-essimporter <options> infile.ess outfile.omwsave Allowed options:

-h [ --help ]
    produce help message

-m [ --mwsave ] arg
    morrowind .ess save file

-o [ --output ] arg
    output file (.omwsave)

-c [ --compare ]
    compare two .ess files

--encoding arg (=win1252) encoding of the save file

SEE ALSO
The full documentation for openmw-essimporter is maintained as a Texinfo manual. If the info and openmw-essimporter programs are properly installed at your site, the command

    info openmw-essimporter

should give you access to the complete manual.